## rust-pest-derive 2.1.0

=== debian/changelog ===
rust-pest-derive (2.1.0-1) unstable; urgency=medium

  * Package pest_derive 2.1.0 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 10 May 2020 17:23:01 +0200
