=== debian/control ===
Source: rust-pest-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-pest-generator-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-derive
Homepage: https://pest-parser.github.io/
X-Cargo-Crate: pest_derive

Package: librust-pest-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev (>= 2.1.0-~~),
 librust-pest-generator-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-pest-derive+default-dev (= ${binary:Version}),
 librust-pest-derive-2-dev (= ${binary:Version}),
 librust-pest-derive-2+default-dev (= ${binary:Version}),
 librust-pest-derive-2.1-dev (= ${binary:Version}),
 librust-pest-derive-2.1+default-dev (= ${binary:Version}),
 librust-pest-derive-2.1.0-dev (= ${binary:Version}),
 librust-pest-derive-2.1.0+default-dev (= ${binary:Version})
Description: Pest's derive macro - Rust source code
 This package contains the source for the Rust pest_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
