## rust-pest-derive 2.5.2

=== debian/changelog ===
rust-pest-derive (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package pest_derive 2.5.2 from crates.io using debcargo 2.6.0
  * Add "extern crate alloc;" to an example so it will build with
    --no-default-features

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 16:44:59 +0000
