=== debian/control ===
Source: rust-pest-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+std-dev (>= 2.5.2-~~) <!nocheck>,
 librust-pest-2-dev (>= 2.5.2-~~) <!nocheck>,
 librust-pest-generator-2+std-dev (>= 2.5.2-~~) <!nocheck>,
 librust-pest-generator-2-dev (>= 2.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-derive
Homepage: https://pest.rs/
X-Cargo-Crate: pest_derive
Rules-Requires-Root: no

Package: librust-pest-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+std-dev (>= 2.5.2-~~),
 librust-pest-2-dev (>= 2.5.2-~~),
 librust-pest-generator-2+std-dev (>= 2.5.2-~~),
 librust-pest-generator-2-dev (>= 2.5.2-~~)
Provides:
 librust-pest-derive+default-dev (= ${binary:Version}),
 librust-pest-derive+std-dev (= ${binary:Version}),
 librust-pest-derive-2-dev (= ${binary:Version}),
 librust-pest-derive-2+default-dev (= ${binary:Version}),
 librust-pest-derive-2+std-dev (= ${binary:Version}),
 librust-pest-derive-2.5-dev (= ${binary:Version}),
 librust-pest-derive-2.5+default-dev (= ${binary:Version}),
 librust-pest-derive-2.5+std-dev (= ${binary:Version}),
 librust-pest-derive-2.5.2-dev (= ${binary:Version}),
 librust-pest-derive-2.5.2+default-dev (= ${binary:Version}),
 librust-pest-derive-2.5.2+std-dev (= ${binary:Version})
Description: Pest's derive macro - Rust source code
 This package contains the source for the Rust pest_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
