=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_derive 2.5.2 --all-targets --all-features
Features: test-name=rust-pest-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_derive 2.5.2 --all-targets
Features: test-name=librust-pest-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_derive 2.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-pest-derive-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_derive 2.5.2 --all-targets --no-default-features
Features: test-name=librust-pest-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
