## rust-pest-derive 2.7.4

=== debian/changelog ===
rust-pest-derive (2.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package pest_derive 2.7.4 from crates.io using debcargo 2.6.0
  * Remove not-bootstrap-in-src feature.
  * Add extern crate alloc; to another example so it will build with
    --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 15:48:55 +0000
