## rust-pest-derive 2.8.4

=== debian/changelog ===
rust-pest-derive (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package pest_derive 2.8.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 01 Dec 2025 17:16:14 +0100
