=== debian/control ===
Source: rust-pest-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+std-dev (>= 2.8.4-~~) <!nocheck>,
 librust-pest-2-dev (>= 2.8.4-~~) <!nocheck>,
 librust-pest-generator-2+std-dev (>= 2.8.4-~~) <!nocheck>,
 librust-pest-generator-2-dev (>= 2.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-derive
Homepage: https://pest.rs/
X-Cargo-Crate: pest_derive

Package: librust-pest-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+std-dev (>= 2.8.4-~~),
 librust-pest-2-dev (>= 2.8.4-~~),
 librust-pest-generator-2+grammar-extras-dev (>= 2.8.4-~~),
 librust-pest-generator-2+std-dev (>= 2.8.4-~~),
 librust-pest-generator-2-dev (>= 2.8.4-~~)
Provides:
 librust-pest-derive+default-dev (= ${binary:Version}),
 librust-pest-derive+grammar-extras-dev (= ${binary:Version}),
 librust-pest-derive+std-dev (= ${binary:Version}),
 librust-pest-derive-2-dev (= ${binary:Version}),
 librust-pest-derive-2+default-dev (= ${binary:Version}),
 librust-pest-derive-2+grammar-extras-dev (= ${binary:Version}),
 librust-pest-derive-2+std-dev (= ${binary:Version}),
 librust-pest-derive-2.8-dev (= ${binary:Version}),
 librust-pest-derive-2.8+default-dev (= ${binary:Version}),
 librust-pest-derive-2.8+grammar-extras-dev (= ${binary:Version}),
 librust-pest-derive-2.8+std-dev (= ${binary:Version}),
 librust-pest-derive-2.8.4-dev (= ${binary:Version}),
 librust-pest-derive-2.8.4+default-dev (= ${binary:Version}),
 librust-pest-derive-2.8.4+grammar-extras-dev (= ${binary:Version}),
 librust-pest-derive-2.8.4+std-dev (= ${binary:Version})
Description: Pest's derive macro - Rust source code
 Source code for Debianized Rust crate "pest_derive"
